@charset "UTF-8";
/* 初期化 */
html {
  font-size: 62.5%; }

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  color: #222;
  font-weight: 300; }

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }

h1, h2, h3, h4, h6, h6, p {
  margin: 0;
  padding: 0;
  font-size: 1em; }

h1, h2, h3, h4, h6, h6, strong, em {
  font-weight: 500;
  font-style: normal;
  padding-top: 2px; }

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

dl, dt, dd {
  margin: 0;
  padding: 0; }

caption {
  font-size: 1.4em; }

/* 基本設定 */
a {
  color: #222;
  text-decoration: none;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s; }

a:hover {
  opacity: 0.8; }

p a {
  text-decoration: underline; }

img {
  vertical-align: bottom; }

.sp {
  display: none; }

#page {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 480px; }

/*

h2{
    font-size:1.1em;
    margin-bottom: 2vw;
    z-index: 100;
    position: relative;
}
h2 hr, hr{
    margin:0.5% 0 0;
    padding:0;
    width:0;
    height:2px;
    background: #000;
    border:none;

    transition: width 2s cubic-bezier(.77,0,.175,1) 50ms;
}
h2.setAction hr, hr.setAction{
    width:100%;

    &.separator{
        width:calc(100vw / 6 / 5);
    }
}

p{
    line-height: 2;
}
*/
hr {
  margin: 0.5% auto 0 0;
  padding: 0;
  width: 0;
  height: 2px;
  background: #000;
  border: none;
  -webkit-transition: width 2s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
  -o-transition: width 2s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
  transition: width 2s cubic-bezier(0.77, 0, 0.175, 1) 50ms; }

hr.setAction {
  width: 100%; }
  hr.setAction.separator {
    width: calc(100vw / 6 / 5); }

/* プルダウンメニュー 01 */
select.common-style-01 {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 13px 32px 13px 16px;
  line-height: 1.1em;
  border-radius: 1px;
  border: none;
  background-image: url(../img/common/icon_pull_down.svg);
  background-repeat: no-repeat;
  background-size: 9px auto;
  background-position: right 16px center;
  background-color: #EBEBEB; }
  select.common-style-01::-ms-expand {
    display: none; }

/* ---------- */
/* 装飾 */
/* ---------- */
#bgLine {
  /*
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    */
  pointer-events: none; }

#bgLine span {
  display: block;
  position: fixed;
  width: 1px;
  height: 10000%;
  top: 0;
  z-index: 0;
  background: #EBEBEB;
  opacity: 0.8;
  /*transform: matrix(1, 0, 0, 10000, 0, 0);*/ }

#bgLine span:nth-of-type(1) {
  left: calc(100vw / 6 * 1); }

#bgLine span:nth-of-type(2) {
  left: calc(100vw / 6 * 2); }

#bgLine span:nth-of-type(3) {
  left: calc(100vw / 6 * 3); }

#bgLine span:nth-of-type(4) {
  left: calc(100vw / 6 * 4); }

#bgLine span:nth-of-type(5) {
  left: calc(100vw / 6 * 5); }

footer #bgLine span {
  display: block;
  position: absolute;
  z-index: 1;
  height: 100%;
  background: #2C2C2C; }

/* ヘッダー */
header {
  position: absolute;
  height: calc(100vw / 6 * 5 * 0.6241);
  width: 100%;
  margin-bottom: 10%;
  overflow: hidden; }

#sigTop header {
  position: relative; }

header h1 {
  position: fixed;
  top: 3vw;
  left: 2.2vw;
  width: calc(100% / 6 * 2);
  font-size: 1.1vW;
  letter-spacing: 0.1vw;
  z-index: 1000; }

header h1 img {
  width: 100%;
  height: auto;
  z-index: 10000;
  position: relative; }

header h1 span {
  position: absolute;
  left: 0%;
  top: 0%;
  display: block;
  width: 100%; }

header h1 span:nth-of-type(1) {
  left: -50vw; }

header h1 span:nth-of-type(2) {
  width: 30%; }

header h1 span:nth-of-type(3) {
  display: none; }

#sigTop header h1 span:nth-of-type(1) {
  left: 0; }

#sigTop header h1 span:nth-of-type(2) {
  left: -50vw; }

header nav {
  display: none;
  position: absolute;
  top: 3vw;
  right: 2.2vw;
  width: calc( 100% / 6 * 3);
  z-index: 100; }

header nav ul {
  text-align: right; }

header nav ul li {
  display: inline-block;
  margin-left: 2%; }

header nav ul li:last-of-type {
  margin-left: 4%;
  position: relative; }
  header nav ul li:last-of-type form {
    position: absolute;
    top: 30px;
    right: 0;
    display: none; }
    header nav ul li:last-of-type form input {
      width: calc( ( 100vw / 6 * 2 ) - 2.2vw);
      background: rgba(255, 255, 255, 0.9);
      padding: 10px;
      font-size: 1.3rem; }
    header nav ul li:last-of-type form img {
      display: none; }

header nav ul li:first-of-type {
  margin-left: 0; }

header nav ul li a {
  color: #FFF;
  font-size: 1.3em; }

main {
  min-height: 800px; }

footer {
  overflow: hidden;
  position: relative;
  background: #000;
  margin-top: 12vw;
  z-index: 100; }

footer > div {
  position: relative; }

footer strong {
  color: #FFF; }

footer .label {
  background: #F6F6F6;
  padding: 1.5vw calc(100vw / 6);
  color: #000;
  white-space: nowrap;
  z-index: 100;
  position: relative; }

#sigTop footer .label {
  font-size: 26px;
  padding: 26px 0;
  z-index: 101;
  line-height: 1; }
  #sigTop footer .label .m-marquee .m-marquee-inner {
    font-family: 'nimbus-sans', 'sans-serif';
    font-weight: 300; }
  #sigTop footer .label .m-marquee .m-marquee-inner .m-marquee-item:nth-of-type(6) {
    font-family: 'SimSun', -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }

footer .label span {
  position: relative;
  /*left:-50vw;*/
  text-align: center; }

footer .label .btn {
  position: absolute;
  right: calc( ( 100vw / 6 * 1 ) - 25px);
  bottom: -25px;
  z-index: 1; }
  footer .label .btn img {
    width: 50px;
    height: 50px;
    vertical-align: bottom; }

footer .photo {
  display: none;
  width: 100%;
  line-height: 1px;
  /*z-index: 100;*/
  position: relative; }

#sigTop footer .photo {
  display: block; }

footer .photo img {
  width: 100%;
  height: auto; }

footer .link {
  width: 100%;
  padding: 7.5vw 0;
  font-size: 1.2rem;
  line-height: 2.5;
  color: #A2A2A2;
  padding-bottom: 5vw;
  z-index: -1;
  overflow: hidden; }

footer .link > div:first-of-type {
  font-size: 1.1rem;
  min-height: 500px; }

footer .link div {
  float: left;
  position: relative; }

footer .link small {
  white-space: nowrap;
  position: absolute;
  bottom: 0; }

footer .link a {
  color: #A2A2A2;
  line-height: 1.4;
  display: block;
  margin-bottom: 12px;
  width: 95%; }

footer .link strong {
  color: #FFF;
  margin-bottom: 12px;
  display: block;
  line-height: 1.2; }

footer .link > div:nth-of-type(1) > a > img {
  display: block;
  margin-bottom: 6vw; }

footer .link > div:nth-of-type(1) > dl {
  display: block;
  margin-bottom: 6vw;
  line-height: 1; }
  footer .link > div:nth-of-type(1) > dl dt {
    margin-bottom: 15px; }
  footer .link > div:nth-of-type(1) > dl dd {
    display: inline-block;
    margin-right: 23px; }
    footer .link > div:nth-of-type(1) > dl dd a {
      display: inline;
      margin: 0; }

footer .gh-Text {
  text-align: right;
  position: absolute;
  bottom: 0; }

footer .gh-Text img {
  position: relative;
  width: 48%;
  height: auto;
  z-index: 1; }

/* スライドショー関連 */
#slide {
  display: none;
  position: absolute;
  left: calc(100vw / 6 * 1);
  width: calc(100vw / 6 * 5);
  height: calc(100vw / 6 * 5 * 0.6241);
  background: #FFF; }

#sigTop #slide {
  display: block; }

#slideEff {
  display: block;
  height: 100%;
  position: relative;
  z-index: 5;
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
  pointer-events: none; }

#slideEff span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 20%;
  height: 100%;
  background: #FFF; }

#slideEff span:nth-of-type(1) {
  left: 0%; }

#slideEff span:nth-of-type(2) {
  left: 20%; }

#slideEff span:nth-of-type(3) {
  left: 40%; }

#slideEff span:nth-of-type(4) {
  left: 60%; }

#slideEff span:nth-of-type(5) {
  left: 80%; }

#slideImg, #slideImgSP {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

#slideImg div, #slideImgSP div {
  display: none;
  width: 100%;
  height: 100%;
  background-size: cover; }

#slideImg div img {
  width: 100%;
  height: 100%; }

#slideImg div:first-of-type, #slideImgSP div:first-of-type {
  display: block; }

#slideImgSP {
  display: none; }

#slideDisp {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #FFF;
  width: calc(100% / 5 * 2 + 1px);
  height: calc(10%);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#slideDisp p {
  text-align: center;
  font-size: 1.00vw; }

#slideDisp p strong {
  /*font-size:1.2vw;*/
  font-size: 1.3em; }

#slideDisp p em {
  /*font-size:1.8vw; */
  font-size: 2.25em; }

.slideBar {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  background: #EEE;
  width: 100%; }

.slideBar span {
  display: block;
  width: 0;
  height: 5px;
  background: #000;
  opacity: 1; }

/* コラム　共通 */
section {
  position: relative;
  /* overflow: hidden; */
  /*
    z-index: 100;
    height: inherit;
    */ }

#sigTop section {
  margin-bottom: 10%; }

section > div {
  /*height: inherit;*/
  z-index: 100; }

section .gh-Text, section .gh-Text-01, section .gh-Text-02 {
  z-index: -1;
  position: relative; }

section > div.parallel {
  float: left; }

section > div.parallel:nth-of-type(2) {
  margin-top: 15vw; }

section > div > div.parallel {
  float: left;
  width: 47.5%;
  margin-right: 2.5%; }

section .btnRM {
  position: absolute;
  display: inline-block;
  padding: 14px 0;
  width: calc(100vw / 6 * 1.3);
  background: #000;
  color: #FFF;
  font-size: 1.5rem;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  font-family: nimbus-sans, sans-serif;
  font-weight: 300; }

section > div small {
  display: block;
  font-size: 0.9em;
  color: #5D5D5D;
  margin-bottom: 10%; }

section > div strong {
  display: block;
  margin-bottom: 10%;
  font-size: 1.1em; }

section > div em {
  display: block;
  font-size: 0.9em;
  font-weight: 300;
  color: #5D5D5D;
  margin-bottom: 15%; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {
  position: relative;
  padding: 0 0 0 1px; }

.col-1 {
  width: calc(100vw / 6 * 1); }

.col-2 {
  width: calc(100vw / 6 * 2); }

.col-3 {
  width: calc(100vw / 6 * 3); }

.col-4 {
  width: calc(100vw / 6 * 4); }

.col-5 {
  width: calc(100vw / 6 * 5); }

.col-6 {
  width: calc(100vw / 6 * 6); }

/* ポジション */
.pos-1 {
  left: calc(100vw / 6 * 0); }

.pos-2 {
  left: calc(100vw / 6 * 1); }

.pos-3 {
  left: calc(100vw / 6 * 2); }

.pos-4 {
  left: calc(100vw / 6 * 3); }

.pos-5 {
  left: calc(100vw / 6 * 4); }

.pos-6 {
  left: calc(100vw / 6 * 5); }

.mt0 {
  margin-top: 0px !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mt5 {
  margin-top: 5px !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mt55 {
  margin-top: 55px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mt60 {
  margin-top: 60px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mt65 {
  margin-top: 65px !important; }

.mb65 {
  margin-bottom: 65px !important; }

.mt70 {
  margin-top: 70px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mt75 {
  margin-top: 75px !important; }

.mb75 {
  margin-bottom: 75px !important; }

.mt80 {
  margin-top: 80px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mt85 {
  margin-top: 85px !important; }

.mb85 {
  margin-bottom: 85px !important; }

.mt90 {
  margin-top: 90px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mt95 {
  margin-top: 95px !important; }

.mb95 {
  margin-bottom: 95px !important; }

.mt100 {
  margin-top: 100px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.alignLeft {
  text-align: left; }

.alignRight {
  text-align: right; }

.alignCenter {
  text-align: center; }

/* メニュー関連 */
#btnMenu {
  position: fixed;
  left: 0;
  top: 50%;
  height: 30px;
  line-height: 2.25em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 2.2vw;
  overflow: hidden;
  cursor: pointer;
  z-index: 1000; }

#btnMenu div {
  width: 30px;
  height: 100%;
  float: left;
  position: relative; }

#btnMenu span {
  display: block;
  position: absolute;
  width: 3px;
  height: 100%;
  background: #000;
  -webkit-transition: .35s ease-in-out;
  -o-transition: .35s ease-in-out;
  transition: .35s ease-in-out; }

#btnMenu span:nth-of-type(1) {
  left: 0px; }

#btnMenu span:nth-of-type(2) {
  left: 8px; }

#btnMenu.open span:nth-of-type(1) {
  left: 10px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#btnMenu.open span:nth-of-type(2) {
  left: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

#btnMenu a {
  display: block;
  float: left;
  margin-left: 3%; }

#btnMenu small {
  font-size: 1.3rem;
  line-height: 30px; }

#btnLang {
  position: fixed;
  left: 2.2vw;
  bottom: 3vw;
  font-size: 1.2em;
  border-bottom: 2px solid #000;
  z-index: 1000; }
  #btnLang p {
    position: absolute;
    display: none;
    bottom: calc( 32px * 1); }
    #btnLang p a {
      display: block;
      padding: 10px 0;
      text-decoration: none;
      width: 100%;
      white-space: nowrap; }

#btnScroll {
  display: none;
  position: absolute;
  right: 1vw;
  top: 50%;
  font-size: 13px;
  z-index: 100;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  border-bottom: 2px solid #000;
  padding: 0 1%; }

#sigTop #btnScroll {
  display: block; }

#menuList {
  opacity: 0;
  /*display: none;*/
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.8);
  pointer-events: none;
  min-height: 400px; }

#menuList div {
  position: absolute;
  /*width:calc(100% / 6);*/
  height: 100%;
  top: 0;
  background: #FFF;
  overflow: visible !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* 子要素をflexboxで揃える */ }

#menuList div p {
  margin: auto 0;
  padding-bottom: 120px;
  font-family: nimbus-sans, sans-serif;
  font-size: 0.9em;
  line-height: 5vh;
  opacity: 0;
  position: relative;
  top: 2vw;
  overflow: visible !important; }

_:-ms-lang(x)::-ms-backdrop, #menuList div p {
  padding: 5vw 0 0; }

#menuList div p.setAction {
  opacity: 1;
  top: 0;
  -webkit-transition: all 400ms ease-out 200ms;
  -o-transition: all 400ms ease-out 200ms;
  transition: all 400ms ease-out 200ms; }

#menuList div form {
  width: calc(100vw / 6 * 1);
  position: absolute;
  display: block;
  z-index: 1000;
  line-height: 1;
  opacity: 1;
  left: 0;
  bottom: 3vw; }

#menuList div form input {
  width: 80%;
  border: none;
  border-bottom: 1px solid #000;
  background-color: transparent;
  padding: 10px 5px;
  margin: 0;
  color: #000;
  font-size: 1.4em; }

#menuList div form > img {
  position: absolute;
  bottom: 10px;
  right: calc(20% + 2px); }

#menuList div form dl {
  position: absolute;
  left: 0;
  top: -60px; }

#menuList div form dl dt {
  display: block;
  margin-bottom: 10px; }

#menuList div form dl dd {
  display: inline-block;
  margin-right: 5px; }

#menuList div p a {
  font-size: 13px; }

#menuList div:nth-of-type(n+2) {
  border-left: 1px solid #F2F2F2; }

#menuList div:nth-of-type(n+5) {
  border-left: none; }

#menuList div:nth-of-type(2) {
  left: calc(100% / 6 * 1); }

#menuList div:nth-of-type(3) {
  left: calc(100% / 6 * 2); }

#menuList div:nth-of-type(4) {
  left: calc(100% / 6 * 3); }

#menuList div:nth-of-type(5) {
  left: calc(100% / 6 * 4);
  background: transparent; }

#menuList div:nth-of-type(6) {
  left: calc(100% / 6 * 5);
  background: transparent; }

/* 共通スタイル */
main {
  min-height: 1500px;
  overflow: hidden;
  /* 一覧表示の際の過去・未来への移動のボタン */
  /* フッター直前のボタン */
  /* 紹介コラム */ }
  main > h1 {
    position: relative;
    left: calc(100vw / 6);
    font-size: 1.2em;
    line-height: 0.8;
    margin: 3vw 0 6vw;
    width: calc(100vw / 6 * 5); }
    main > h1 strong {
      display: block;
      margin-top: 1vw;
      font-size: 10.4rem;
      font-family: nimbus-sans, sans-serif;
      font-weight: 700;
      color: #000;
      letter-spacing: calc( -40em / 1000);
      line-height: 0.95; }
  main h2 {
    font-size: 1.6rem;
    margin-bottom: 4vw; }
    main h2 hr {
      margin-top: 1vw; }
  main h2:nth-of-type(n+2) {
    margin-top: 8vw; }
  main h3 {
    margin-bottom: 2vw;
    font-size: 1.8rem; }
    main h3 strong {
      display: block;
      margin: 0 0 1vw; }
  main section {
    overflow: hidden;
    margin-bottom: 4vw; }
  main section::after {
    display: block;
    clear: both;
    content: ""; }
  main img.left, main img.right {
    display: block;
    width: calc(100vw / 6 * 2 - 1px); }
  main img.left {
    float: left; }
  main section.layout-2col-01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    main section.layout-2col-01 > div:nth-of-type(1) {
      width: 50%; }
      main section.layout-2col-01 > div:nth-of-type(1) img {
        width: 100%;
        height: auto; }
    main section.layout-2col-01 > div:nth-of-type(2) {
      width: 45%;
      margin-left: 5%;
      position: relative; }
      main section.layout-2col-01 > div:nth-of-type(2) h3 {
        margin-bottom: 23px;
        font-size: 1.8rem;
        font-weight: 500;
        line-height: 1.44; }
      main section.layout-2col-01 > div:nth-of-type(2) em {
        margin-bottom: 30px;
        font-size: 1.8rem;
        font-family: nimbus-sans, sans-serif;
        font-weight: 300;
        color: #222; }
      main section.layout-2col-01 > div:nth-of-type(2) p {
        margin-bottom: 66px;
        font-size: 1.4rem; }
      main section.layout-2col-01 > div:nth-of-type(2) a {
        position: absolute;
        bottom: 0px; }
      main section.layout-2col-01 > div:nth-of-type(2) .middle {
        position: relative;
        top: calc(50% - 50px); }
  main img.left + div {
    float: right;
    padding-left: 3vw; }
  main img.right + div {
    float: left; }
  main p {
    font-size: 1.4rem;
    overflow: hidden;
    margin-bottom: 2vw;
    line-height: 2; }
    main p.line-3 {
      height: calc( 1.4em * 1.5 * 3); }
  main small {
    margin-top: 0.5em;
    display: block;
    line-height: 1.8; }
  main hr {
    margin-bottom: 3vw; }
  main h1.page-title-L {
    margin-bottom: 3vw; }
    main h1.page-title-L strong {
      font-family: nimbus-sans, sans-serif;
      font-weight: 700;
      font-size: 10.4rem;
      margin-top: 1vw; }
  main h1.page-title-M {
    margin-bottom: 50px; }
    main h1.page-title-M strong {
      font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
      font-size: 2.4rem;
      font-weight: 700;
      margin-top: 40px;
      line-height: 1.6; }
  main table.tbl-common-01 {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.85;
    background: #FFF; }
    main table.tbl-common-01 > tbody > tr > th, main table.tbl-common-01 > tbody > tr > td {
      padding: 2vw 0;
      text-align: left;
      vertical-align: top; }
    main table.tbl-common-01 > tbody > tr > th {
      width: 25%;
      font-size: 1.6rem;
      font-weight: 500;
      border-top: 2px solid #222; }
    main table.tbl-common-01 > tbody > tr > td {
      width: 75%;
      padding-left: 2%;
      font-size: 1.4rem;
      font-weight: 300;
      border-top: 2px solid #DEDEDE; }
      main table.tbl-common-01 > tbody > tr > td .clmSet {
        overflow: hidden; }
        main table.tbl-common-01 > tbody > tr > td .clmSet .text {
          float: left;
          width: 66%; }
        main table.tbl-common-01 > tbody > tr > td .clmSet .img {
          float: right;
          width: 33%;
          text-align: center; }
    main table.tbl-common-01 > tbody > tr > td.noIndent {
      padding-left: 0; }
  main table.tbl-common-02 {
    width: 100%;
    border-collapse: collapse;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.85;
    background: #FFF; }
    main table.tbl-common-02:nth-of-type(n+2) {
      margin-top: 3vw; }
    main table.tbl-common-02 > thead > tr > th {
      padding: 1vw;
      background: #000;
      color: #FFF;
      font-weight: 300; }
      main table.tbl-common-02 > thead > tr > th a {
        position: relative;
        display: block;
        color: #FFF; }
      main table.tbl-common-02 > thead > tr > th a::after {
        content: '→';
        position: absolute;
        right: 0; }
    main table.tbl-common-02 > tbody > tr > th, main table.tbl-common-02 > tbody > tr > td {
      padding: 1vw;
      text-align: left;
      vertical-align: top;
      border-bottom: 1px solid #EBEBEB; }
    main table.tbl-common-02 > tbody > tr > th {
      width: 33.4%;
      font-weight: 300;
      background: #F6F6F6; }
    main table.tbl-common-02 > tbody > tr > td {
      width: 66.6%;
      font-size: 1.4rem; }
  main .tbl-common-03 {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.85;
    border-top: 1px solid #EBEBEB;
    background: #FFF; }
    main .tbl-common-03 > tbody > tr > th, main .tbl-common-03 > tbody > tr > td {
      padding: 1vw;
      text-align: left;
      vertical-align: top;
      font-size: 1.4rem;
      border-bottom: 1px solid #EBEBEB; }
    main .tbl-common-03 > tbody > tr > th {
      width: 25%;
      background: #F6F6F6;
      font-weight: 300; }
  main dl.list-common-01 {
    overflow: hidden;
    margin-bottom: 40px;
    padding: 0 20px;
    border: 1px solid #222; }
    main dl.list-common-01 dt {
      display: block;
      font-size: 1.4rem;
      font-weight: 500;
      clear: both;
      margin: 0 0 10px;
      padding: 20px 0 0;
      border-top: 1px solid #CCC; }
      main dl.list-common-01 dt:first-of-type {
        border-top: none; }
    main dl.list-common-01 dd {
      font-size: 1.4rem;
      line-height: 1.6;
      margin-left: 3em;
      padding-bottom: 20px; }
      main dl.list-common-01 dd.alignRight {
        float: right; }
  main .box-common-01 {
    margin: 30px 0 0;
    padding: 20px;
    border: 1px solid #222; }
    main .box-common-01 strong {
      margin: 0 0 5px; }
  main .btn-default {
    display: block;
    background: #222;
    color: #FFF;
    padding: 14px 0;
    text-align: center;
    font-size: 1.5em;
    width: 100%;
    font-family: nimbus-sans, sans-serif;
    font-weight: 300; }
  main .btn-default[href=""] {
    background: #EBEBEB;
    color: #CCCCCC; }
  main .btn-main-bottom {
    margin-top: 8vw;
    position: relative; }
    main .btn-main-bottom hr {
      margin-bottom: 30px; }
    main .btn-main-bottom a {
      padding-right: 30px;
      font-size: 1.4rem;
      background: url(../img/common/icon_arrow_r.svg) no-repeat right center; }
      main .btn-main-bottom a.left {
        width: 50%;
        float: left;
        text-align: left;
        padding-left: 30px;
        font-size: 2.2em;
        background: url(../img/common/icon_arrow_l.svg) no-repeat left center;
        font-family: nimbus-sans, sans-serif;
        font-weight: 300; }
      main .btn-main-bottom a.right {
        width: 50%;
        float: right;
        text-align: right;
        padding-right: 30px;
        font-size: 2.2em;
        background: url(../img/common/icon_arrow_r.svg) no-repeat right center;
        font-family: nimbus-sans, sans-serif;
        font-weight: 300; }
  main .btn-main-last {
    margin: 4vw 0 0; }
    main .btn-main-last a {
      display: block;
      background: #222;
      color: #FFF;
      padding: 10px;
      text-align: center;
      font-size: 1.4em; }
      main .btn-main-last a.back {
        background: #EBEBEB;
        color: #222; }
  main .clm-intro {
    margin-top: 10vw;
    border: 1px solid #222; }
    main .clm-intro div:nth-of-type(1) {
      width: 50%;
      float: left;
      padding: 3% 5%; }
      main .clm-intro div:nth-of-type(1) p:last-of-type {
        margin-bottom: 0; }
    main .clm-intro div:nth-of-type(2) {
      width: 50%;
      float: right;
      background: #CCC; }

@media screen and (max-width: 767px) {
  /* ヘッダー */
  header {
    position: static;
    height: auto;
    max-height: none;
    width: 100%;
    margin: 0; }
  header h1 {
    position: relative;
    top: 0;
    left: 8%;
    width: 84%;
    font-size: 4.5vw;
    margin: 27px 0 53px; }
  header h1 span {
    position: static; }
  header h1 img {
    position: static;
    width: 80%; }
  #sigTop header {
    position: static;
    height: auto;
    max-height: none;
    width: 100%;
    margin-bottom: 10vh; }
  #sigTop header h1 {
    position: absolute;
    top: 27px;
    left: 8vw;
    margin: 0;
    width: 60%;
    font-size: 4.5vw; }
  #sigTop header h1 img {
    position: absolute;
    top: 9vw; }
  header h1 span:nth-of-type(1) {
    display: none; }
  header h1 span:nth-of-type(2) {
    display: none; }
  header h1 span:nth-of-type(3) {
    display: block; }
  #sigTop header h1 span:nth-of-type(1) {
    display: block; }
  #sigTop header h1 span:nth-of-type(3) {
    display: none; }
  header nav {
    display: none; }
  /* メニュー */
  #btnMenu small {
    display: none; }
  #sigTop #btnScroll, #btnScroll {
    display: none; }
  /* スライドショー関連 */
  #slide {
    /*
        position: absolute;
        top:24.5vw;
        left:8%;
        width:calc(92%);
        height:calc(100% - 2px - 24.5vw);
        */
    position: static;
    margin: 89px 0 0 8vw;
    width: 100%;
    height: auto;
    background: #FFF;
    z-index: -100;
    overflow: hidden; }
  #slideImg {
    display: none; }
  #slideImgSP {
    display: block;
    position: static; }
    #slideImgSP div {
      background-size: contain; }
    #slideImgSP img {
      max-width: 100%; }
  #slideEff {
    display: none;
    height: 100%;
    width: 210vw;
    position: relative;
    z-index: 5;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
    overflow: hidden; }
  #slideEff span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 42vw;
    height: 100%; }
  #slideEff span:nth-of-type(1) {
    left: 0; }
  #slideEff span:nth-of-type(2) {
    left: 42vw; }
  #slideEff span:nth-of-type(3) {
    left: 84vw; }
  #slideEff span:nth-of-type(4) {
    left: 126vw; }
  #slideEff span:nth-of-type(5) {
    left: 168vw; }
  #slideDisp {
    width: 92vw;
    height: 15%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: static; }
  #slideDisp p {
    text-align: left;
    margin: 0 auto 0 0;
    font-size: 3vw;
    padding: 20px 0; }
  .slideBar {
    /*
        position: absolute;
        left:0;
        bottom:0;
        */
    position: static;
    display: block;
    background: #EEE;
    width: 100%; }
    .slideBar span {
      opacity: 0; }
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {
    width: 84%; }
  .pos-1, .pos-2, .pos-3, .pos-4, .pos-5, .pos-6 {
    left: 8%; }
  .gh-Text, .gh-Text-01, .gh-Text-02 {
    left: 8% !important; }
  .gh-Text img, .gh-Text-01 img, .gh-Text-02 img {
    width: 18% !important; }
  /* ---------- */
  /* 装飾 */
  /* ---------- */
  #bgLine span:nth-of-type(1) {
    left: 8%; }
  #bgLine span:nth-of-type(2) {
    left: 50%; }
  #bgLine span:nth-of-type(3) {
    left: 92%; }
  #bgLine span:nth-of-type(4) {
    display: none; }
  #bgLine span:nth-of-type(5) {
    display: none; }
  #btnLang {
    display: none;
    left: 8vw; }
  section > div small, section > div strong, section > div em, section > div p {
    margin-bottom: 5vw; }
  section > div em br {
    display: none; }
  footer {
    margin-top: 85px; }
  footer .label {
    overflow: visible;
    height: 20px; }
    footer .label span {
      display: none; }
    footer .label .btn {
      bottom: -20px;
      right: calc( 8% - 20px); }
      footer .label .btn img {
        width: 40px;
        height: auto; }
  footer .gh-Text {
    top: auto;
    bottom: -10vw;
    pointer-events: none; }
  footer .link > div:nth-of-type(1) > a > img {
    display: block;
    margin-bottom: 10vw; }
  footer .link > div:nth-of-type(1) > a > img {
    width: 50%; }
  footer .link > div:nth-of-type(1) > dl {
    margin-bottom: 10vw; }
  footer .link > div:nth-of-type(1) a + img {
    width: 35%; }
  footer .link > div:nth-of-type(n+2) {
    display: none; }
  footer .link small {
    position: static;
    display: block;
    margin-top: 10vw; }
  footer .link > div:first-of-type {
    font-size: 1.2rem; }
  footer .link a {
    line-height: 2.16; }
  footer .photo img {
    height: 200px;
    width: auto; }
  .pc {
    display: none; }
  .sp {
    display: block; }
  h2.setAction hr, hr.setAction {
    width: 100%; }
    h2.setAction hr.separator, hr.setAction.separator {
      width: calc(100vw / 8); }
  main {
    overflow: hidden; }
  main {
    min-height: 750px;
    /* フッター直前のボタン */ }
    main section {
      margin-bottom: 12vw; }
    main hr {
      margin-bottom: 10vw; }
    main h1 {
      left: 8vw;
      width: 84vw;
      font-size: 1.3rem; }
    main h1 strong {
      font-size: 6.5rem;
      line-height: 0.9;
      padding-top: 2vw; }
    main h2 {
      margin: 75px 0 30px; }
    main h2:nth-of-type(n+2) {
      margin-top: 90px; }
    main h3 {
      margin: 6vw 0 6vw;
      font-size: 1.4rem; }
      main h3 strong {
        margin: 0 0 3.7vw;
        font-size: 1.8rem; }
    main img.left, main img.right {
      float: none;
      width: 100%; }
    main .base-default {
      float: none;
      padding: 0;
      width: 100%; }
    main img.left + div, main img.right + div {
      float: none;
      padding: 0; }
    main section.layout-2col-01 {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      main section.layout-2col-01 + .layout-2col-01 {
        margin-top: 60px; }
      main section.layout-2col-01 > div:nth-of-type(1), main section.layout-2col-01 > div:nth-of-type(2) {
        width: 100%;
        margin: 0; }
      main section.layout-2col-01 > div:nth-of-type(2) h3 {
        margin: 30px 0 18px;
        font-size: 1.9rem; }
      main section.layout-2col-01 > div:nth-of-type(2) em {
        font-size: 1.5rem; }
      main section.layout-2col-01 > div:nth-of-type(2) p {
        margin-bottom: 60px; }
      main section.layout-2col-01 > div:nth-of-type(2) a {
        position: static; }
    main .btn-main-bottom {
      margin: 90px 0 0; }
      main .btn-main-bottom hr {
        margin-bottom: 17px; }
    main h1.page-title-L strong {
      font-size: 6.5rem; }
    main h1.page-title-M {
      margin-bottom: 0px; }
      main h1.page-title-M strong {
        font-size: 1.8rem;
        margin-top: 5px; }
    main table.tbl-common-01 {
      border-collapse: collapse;
      line-height: 1.85; }
      main table.tbl-common-01 > tbody > tr > th, main table.tbl-common-01 > tbody > tr > td {
        display: block;
        width: 100%;
        padding: 4vw; }
      main table.tbl-common-01 > tbody > tr > th {
        width: 100%; }
      main table.tbl-common-01 > tbody > tr > td {
        padding-bottom: 6vw; }
        main table.tbl-common-01 > tbody > tr > td .clmSet {
          overflow: hidden; }
          main table.tbl-common-01 > tbody > tr > td .clmSet .text {
            float: none;
            width: 100%;
            margin-bottom: 4vw; }
          main table.tbl-common-01 > tbody > tr > td .clmSet .img {
            float: none;
            width: 100%; }
      main table.tbl-common-01 > tbody > tr > td.noIndent {
        padding: 4vw 0 0; }
    main table.tbl-common-02 {
      width: 100%;
      border-collapse: collapse;
      font-size: 1.4rem;
      font-weight: 300;
      line-height: 1.85; }
      main table.tbl-common-02:nth-of-type(n+2) {
        margin-top: 4vw; }
      main table.tbl-common-02 > thead > tr > th {
        padding: 3vw;
        background: #000;
        color: #FFF;
        font-weight: 300; }
        main table.tbl-common-02 > thead > tr > th a {
          position: relative;
          display: block;
          color: #FFF; }
        main table.tbl-common-02 > thead > tr > th a::after {
          content: '→';
          position: absolute;
          right: 0; }
      main table.tbl-common-02 > tbody > tr > th, main table.tbl-common-02 > tbody > tr > td {
        padding: 3vw;
        display: block;
        width: 100%; }
    main .tbl-common-03 > tbody > tr > th, main .tbl-common-03 > tbody > tr > td {
      width: 100%;
      display: block;
      padding: 3vw; }
    main .tbl-common-03 > tbody > tr > th {
      background: #F6F6F6;
      font-weight: 300; }
    main dl.list-common-01 dd {
      margin-left: 1em; }
      main dl.list-common-01 dd.alignRight {
        float: none;
        text-align: center; }
    main .btn-main-last {
      margin: 10vw 0 0; }
  #menuList div:nth-of-type(2) {
    left: 8vw;
    width: 0vw; }
  #menuList div:nth-of-type(3) {
    left: 50vw; }
  #menuList div:nth-of-type(4) {
    left: calc(100%);
    background: transparent; }
  #menuList div:nth-of-type(5) {
    left: 92vw;
    background: transparent; }
  #menuList div:nth-of-type(6) {
    left: calc(100%);
    background: transparent; }
  #btnMenu {
    width: 8vw !important;
    padding: 0 0 0 2.4vw; }
  #btnMenu span {
    background: #505050; }
  #btnMenu div {
    margin: 0 auto; }
  #btnMenu.open span {
    left: 1.2vw !important; }
  #menuList div p {
    padding-bottom: 0; }
  /*
    #menuList div p span {
      width: calc(100vw / 6 * 1);
      position: absolute;
      display: block;
      z-index: 1000;
      line-height: 1;
      opacity: 0;
    }
    
    #menuList div p span input {
      width: 140%;
      border: none;
      border-bottom: 1px solid #000;
      background-color: transparent;
      padding: 10px 5px;
      margin: 0;
      color: #666;
      font-size: 0.9em;
    }

    #menuList div p span img {
      position: absolute;
      bottom: 10px;
      right: -40px;
    }
    */
  #menuList div p {
    width: 100%;
    position: relative;
    top: 0; }
    #menuList div p span {
      width: 45%;
      float: left;
      margin: 0 2.5%;
      line-height: 1.4; }
      #menuList div p span a {
        display: inline-block;
        line-height: 1.4;
        padding: 1.5vh 0;
        font-size: 1.4rem; }
  #menuList div form {
    width: 82vw;
    bottom: 15vh; }
  #btnLang {
    top: 5vh;
    bottom: auto;
    font-size: 1.3rem; }
    #btnLang p {
      top: calc( 24px * 1);
      bottom: auto;
      width: 84vw; }
      #btnLang p a {
        display: inline-block;
        width: auto; }
        #btnLang p a:nth-of-type(n+2) {
          margin-left: 20px; } }

h1, h2, h3, h4, h6, h6, strong, em {
  font-family: nimbus-sans, sans-serif;
  font-weight: 700; }

#sigTop #scShop .parallel {
  font-family: nimbus-sans, sans-serif;
  font-weight: 700; }

#slideDisp, #sigTop .newsInfo dd, #sigTop section#scShop small, #scEtc, #btnMenu small, #btnLang {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400; }

#btnScroll, nav, #sigTop #scNextHeldInfo small, #sigTop #scNextHeldInfo em {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400; }

footer {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400; }
  footer strong {
    font-weight: 700; }

#scExhibition.detail main #scTitle p:nth-of-type(1), #scExhibition.detail main #scTitle p:nth-of-type(3), #scExhibition.detail main #scBtnArea {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400; }

#scExhibition.detail main #scTitle p:nth-of-type(2), #scExhibition.detail main #scEventInfo .info strong {
  font-family: nimbus-sans, sans-serif;
  font-weight: 700; }

#scExhibition.detail main #scEventInfo .info strong {
  font-size: 1.6rem; }

.detail #sigCollectionGallery #scEventInfo .description small, #scExhibition .btn-indication a {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400; }

/*font-family: nimbus-sans, sans-serif;*/
